#! /bin/sh

set -e

if [ -f "/usr/lib/arcconf/arcconf-3.00" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-3.00
fi
if [ -f "/usr/lib/arcconf/arcconf-2.06" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-2.06
fi
if [ -f "/usr/lib/arcconf/arcconf-2.05" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-2.05
fi
if [ -f "/usr/lib/arcconf/arcconf-2.04" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-2.04
fi
if [ -f "/usr/lib/arcconf/arcconf-2.03" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-2.03
fi
if [ -f "/usr/lib/arcconf/arcconf-2.02" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-2.02
fi
if [ -f "/usr/lib/arcconf/arcconf-2.01" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-2.01
fi
if [ -f "/usr/lib/arcconf/arcconf-2.00" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-2.00
fi
if [ -f "/usr/lib/arcconf/arcconf-1.08" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-1.08
fi
if [ -f "/usr/lib/arcconf/arcconf-1.07" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-1.07
fi
if [ -f "/usr/lib/arcconf/arcconf-1.06" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-1.06
fi
if [ -f "/usr/lib/arcconf/arcconf-1.05" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-1.05
fi
if [ -f "/usr/lib/arcconf/arcconf-1.04" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-1.04
fi
if [ -f "/usr/lib/arcconf/arcconf-7.31" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-7.31
fi
if [ -f "/usr/lib/arcconf/arcconf-4.30" ]; then
    update-alternatives --remove arcconf /usr/lib/arcconf/arcconf-4.30
fi

#DEBHELPER#

exit 0